builddir = /build
pkgbuild_sha256sum = 3e083d8c4a9d065ef631a62078abf8165b963d1d16b2e8a1d01e557837c45946
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
